Commit 33abf18b authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

Update version

parent 52ddbc8a
cmake_minimum_required(VERSION 3.5)
set(PIM_VERSION "5.13.40")
set(PIM_VERSION "5.12.80")
project(AkonadiImportWizard VERSION ${PIM_VERSION})
set(KF5_MIN_VERSION "5.64.0")
set(KF5_MIN_VERSION "5.63.0")
find_package(ECM ${KF5_MIN_VERSION} CONFIG REQUIRED)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
......@@ -27,8 +27,8 @@ include(ECMAddAppIcon)
include(ECMQtDeclareLoggingCategory)
# Do NOT add quote
set(KDEPIM_DEV_VERSION alpha)
set(KDE_APPLICATIONS_VERSION "20.03.70")
set(KDEPIM_DEV_VERSION beta1)
set(KDE_APPLICATIONS_VERSION "19.11.80")
# add an extra space
if(DEFINED KDEPIM_DEV_VERSION)
......@@ -46,7 +46,7 @@ set(AKONADI_VERSION "5.12.40")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5")
set(QT_REQUIRED_VERSION "5.12.0")
set(QT_REQUIRED_VERSION "5.11.0")
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Gui)
set(MAILIMPORTER_VERSION_LIB "5.12.40")
set(MAILCOMMON_LIB_VERSION_LIB "5.12.40")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment